
Tripnet - Client Comments #24819
Staff Report List 
08/24/2017 11:58 am - Sreerag Prasannan

Status: Closed Start date: 09/15/2017
Priority: Normal Due date: 09/15/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.10 hours
End_Date: 09/15/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

make sure we have total for staff report

History
#1 - 09/15/2017 07:25 am - Nishad K
- Due date set to 09/15/2017
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 08/24/2017 to 09/15/2017

#2 - 09/15/2017 07:38 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 09/15/2017 02:45 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 09/15/2017

    -  Client comment successfully implemented as per now showing total amount.

#4 - 10/16/2017 08:13 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

issue fixed.

Files
staff total.png 136 KB 08/24/2017 Sreerag Prasannan
